Subject: Re: BFL - Jim Woods Info
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 9 Aug 2000 07:56:00 -0700 (PDT)

Al,

Thanks. Confirmed for Wednesday, next week, 7:00 a.m.

Vince

Al Arfsten <[email-masked]> on 08/09/2000 01:41:59 PM
Please respond to [email-masked]
To: Vince J Kaminski <[email-masked]>
cc:  
Subject: Re: BFL - Jim Woods Info

Vince:   Jim is confirmed to meet you at 7:00 a.m. next Wednesday.  He will go
to the hostess stand at the atrium restaurant and await you.  He is about 5'6"
brownish hair, glasses, youthful appearance and will be in a sport jacket for
casual attire.  I look forward to tallking with you again soon.  Al Arfsten

Vince J Kaminski wrote:

> Al,
>
> Wednesday next week is fine with me. I would prefer to meet earlier
> rather than later. What about 6:45 or 7:00?
>
> Vince
>
> Al Arfsten <[email-masked]> on 08/09/2000 11:38:46 AM
>
> Please respond to [email-masked]
>
> To:   [email-masked]
> cc:
> Subject:  BFL - Jim Woods Info
>
> Vince:  Pursuant to Bjorn's suggestion and my voice mail message,
> attached you will find the background information on Jim Woods.  Jim is
> not a pure quant  and enjoys much more the areas of strategic thinking
> and related processes.  From what I can tell, he enjoys the process of
> creating an arguement for a client's position in some disputed matter.
> He is looking forward to having an opportunity of meeting you.  His
> availability next week is only on Wednesday.  An early breakfast at the
> Hyatt would work great for him.  Please let me know if that might work.
> If not, when?  Al Arfsten
>
> (See attached file: Wood Jim.doc)
>
>   ------------------------------------------------------------------------
>                       Name: Wood Jim.doc
>    Wood Jim.doc       Type: Winword File (application/msword)
>                   Encoding: base64
>                Description: Mac Word 3.0